h1{
    color:red;
}

h2{
    color: gray;
    text-decoration: underline;
}

p{ 
    font-style: italic;
}

span{
    font-style: italic;
}

ol, ul{
    list-style: upper-roman;
}

.Franky{
    background-color: green;
    color: gray;
}

.Avi{
    background-color: aqua;
    color: blue;
}

.Tony{
    background-color: brown;
    color: chartreuse;
}

.Boris{
    background-color: chartreuse;
}


